local fn = _gn(0x66B2B83B94B22458)
--- Alternative Name: _GET_ENTITY_FROM_MAP_OBJECT; You can get existing objects and manipulate them using this native.
function Global.SearchBuildingPoolForEntityWithThisModel(modelHash)
	return _in2(fn, _ch(modelHash), _ri)
end
